Subject: Re: [Spridgets] Wow!

From: Allen Hefner <[email-masked]>
Date: Fri, 22 Mar 2013 12:32:59 -0400

Let me help pay for that carb. I just sent in my 2 pence...er 25 bucks.

 Allen Hefner
Norristown, PA

*Current:*
2006 Chebbie
*Former:*
1963 Sunbeam Alpine Series III
1967 Triumph TR4A IRS
1964 VW Type I
1967 VW Type II
1967 Rover 2000TC
1977 MG Midget

On Thu, Mar 21, 2013 at 11:39 PM, Mark J Bradakis <[email-masked]> wrote:

> Larry, box up that carb.
>
> I spent the afternoon down at my favorite community radio station taking
> calls
> for their pledge drive.  A nice way to support something I enjoy.
>
> And I come home to find support for something I provide that many others
> enjoy.
> Very nice.  Thank you everyone, I really appreciate it.
>
> mjb.
------------------------

[email-masked]

Archive: http://www.team.net/archive